
SenseSmartRegion - Feature #95

Backlog # 66 (In Progress): SenseSmartRegion AR in Hololens

Introduce new person from LTU, to take over after NorthKingdom

04/26/2018 12:13 PM - Leif Häggmark

Status: New Start date: 04/25/2018

Priority: Normal Due date: 05/16/2018

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#2 - 06/14/2018 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
